/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        1.0
*/

/* Homepage */
.homepage-cover .home-widget-description, .homepage-cover .home-widget-title {
    letter-spacing: 0;
}

.type-job_listing .job_listing-entry-header .job_listing-location.job_listing-location-formatted{
    display: none;
}
.listing-cover.content-single-job_listing-hero.listing-cover--solid.listing-cover--size-large.listing-hero--no-company-logo.has-image,
.listing-cover.content-single-job_listing-hero.listing-cover--gradient.listing-cover--size-large.listing-hero--no-company-logo.has-image {
    min-height: 700px;
}
.entry-cover--gradient.has-image:after, .has-image.listing-cover--solid:after,
.entry-cover--gradient.has-image:after, .has-image.listing-cover--gradient:after {
    background: none !important;
}
.map-marker:after {
    display: none;
}
.map-marker {
    top: 0 !important;
}
span.map-marker__shadow {
    display: none;
}
.map-marker i:before {
    color: #ffffff !important;
    background: #77c04b;
    border: 2px solid white;
    line-height: 18px;
    font-size: 20px;
    width: 45px;
    height: 45px;
    line-height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
    font-family: Roboto, Arial, sans-serif;
}
.map-marker i:after {
    width: 50px;
    height: 50px;
    top: -3px;
    left: -3px;
    z-index: 1;  
    background: #77c04b !important;  
}
.ion-information-circled:before {
    content: '1' !important;
}

/* WP Job manager listing fields */

.fieldset-yw_unit_no .fieldset-yw_street_no {width: 49%; float: left; padding-right: 2% !important;}
.fieldset-yw_street_name {width: 98%; float: left; padding-right: 2% !important;}
.fieldset-job_location {width: 64%; padding-right: 2% !important;float: left;}
.fieldset-job_region {float: left;}
.fieldset-yw_bedrooms, .fieldset-yw_bedrooms, .fieldset-yw_bathrooms {float: left; padding-right: 3% !important;}
.fieldset-yw_building_area, .fieldset-yw_building_area_suffix {width: 48%; float: left; padding-right: 2% !important;}
.fieldset-job_region select, .fieldset-yw_building_area_suffix select {width: 80%;}


@media screen and (min-width: 1288px){
    .job_filters .flex-one, .job_filters .scnd-flex {
        width: 34.2%;
    }
}
@media screen and (min-width: 1429px){
    .job_filters .flex-one, .job_filters .scnd-flex {
    width: 34%;
    }
}
@media screen and (max-width: 767px){
     .search_jobs .select{
        margin-bottom: 20px ;
     }
     .homepage-cover .home-widget-description, .homepage-cover .home-widget-title {
         font-size: 30px;
     }
     .home-widget-section-title h1, 
     .home-widget-section-title h2 {
         max-width: 300px;
         margin: 0 auto;
     }
}
@media screen and (max-width: 447px){
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 48%;
    }
}

@media screen and (max-width: 480px){ 
    button.slick-prev.slick-arrow, button.slick-next.slick-arrow { display: none; }
}




/* 22-07-2017  displaying amenities on list card */
.content-box .amenities{
    position: absolute;
    left: 2em;
    top: 1em;
    color: #fff;
    z-index: 22;
}
.amenities span.icon {
    padding: 0px 5px;
}

.job_listing-entry-header .job_listing-title {color: #fff !Important;}
.job_listing-entry-icons-wrap {position: absolute; width: 80%; top: 1.5em; left: 1em; z-index: 999999;}
.job_listing-entry-icons {color: #fff !important;}
.job_listing-entry-icons img {float: right; padding: 7px 0 10px;}
.um-150.um{
    color: #717a8f; opacity: 1 !important;
}

 div.job_listing-location a.google_map_link {
    white-space: normal !important; 
 }

/* Listing card summary */

#listingcardsummary-2 > a i {color: #3396d1 !Important;}
#listingcardsummary-2 h1 {margin: 15px 0 15px 0;}
#listingcardsummary-2 .listing-entry-company-image, 
#listingcardsummary-2 .content-single-job_listing-hero-company .job_listing-title, 
#listingcardsummary-2 .listing-rating--single {display:none !important;}
#listingcardsummary-2 .single-listing-top-price, #listingcardsumamry-2 .single-listing-top {margin: 10px 0 10px 0 !Important;}
#listingcardsummary-2 .container {padding: 0 !important;}
#listingcardsummary-2 .content-single-job_listing-hero-company {margin: 0 !Important;}
#listingcardsummary-2 .listing-stars--single .listing-star, 
#listingcardsummary-2 .listing-star {color: #939393 !Important;}

/* Packages */

.job-packages--inline .job-package {vertical-align: top; }
.mfp-content .popup:nth-child(2) {display:none;}
@media (min-width: 992px){ 
 .job-package:first-child .job-package-price {
    max-width: 250px;
    margin: 0 auto;
}   
}
@media (max-width: 991px){ 
 .job-package-price {
    max-width: 220px;
    margin: 0 auto;
}   
}


/* Single listings */

.content-single-job_listing-hero .job_listing-title {display: block;}
.content-single-job_listing-hero .claimed-ribbon {float: right;top: -100px;}
/* .content-single-job_listing-hero .listing-cover {padding: 10em 0 5em !important;} */
.content-single-job_listing-hero-company {margin-left: 15px;}

.content-single-job_listing-hero h1.single-listing-top-price {padding: 0 0 0 10px; font-size: 34px;margin: 10px 0 10px 0 !Important;}
.content-single-job_listing-hero h1.single-listing-top {padding: 0 0 30px 10px; font-size: 34px; line-height: 40px; margin: 0 !important;}
.content-single-job_listing-hero-inner .listing-entry-company-image--single .listing-entry-company-image__img {display:none;}

.listing-featured-badge {clear: both !Important;}
.job_listing-entry-icons {}
.job_listing-entry-icons2 {font-size: 24px; padding: 0 5px 0 0; display: inline-block;}
.job_listing-entry-icons2 .fa-bed:after,
.job_listing-entry-icons2 .fa-bath:after {content: "|"; padding: 0 1px 0 10px;}

.site-main .listify_widget_panel_listing_tags a {
    padding: 0 10px 0 5px;
    text-align: left;
    width: 32.3333% !important;
    margin-right: 0 !Important;
}
.job_listing_preview .single_job_listing .listing-cover  {padding: 0 !important;}
.job-manager-single-alert-link,
.showing_jobs--has-rss .alert {display: none;}

.chosen-choices .ui-widget-content {
    border: none !important;
    background: #f3f6f9 !important; 
    font-size: 12px;
}

.content-single-job_listing-hero-company .astoundify-favorites-link {
    font-size: 24px;
}
.content-single-job_listing-hero-company .astoundify-favorites-icon svg {
    fill: #717a8f;
}



/* WP Job manager listing fields */

#submit-job-form {padding: 30px;}
#submit-job-form h1, #submit-job-form h2 {border-top: 1px solid #e4e4e4; padding-top: 20px; width: 100% !important; }
#submit-job-form input[type="submit"] {margin-top: 20px;}
.fieldset-yw_inspection_details_headline, .fieldset-yw_property_details_headline {clear: both;}
.fieldset-job_tags input {height: auto !Important;}
.fieldset-yw_photos_headline {clear: both;}
.fieldset-yw_unit_no {width: 19%; float: left; padding-right: 1% !Important;}
.fieldset-yw_street_no {width: 19%; float: left; padding-right: 1% !Important;}
.fieldset-yw_street_name {width: 40% !important; float: left; padding-right: 1% !important;}
.fieldset-yw_street_type {width: 22%; float: left; padding-right: 0% !Important;}
.fieldset-job_location {width: 65%; float: left; padding-right: 1% !important;}
.fieldset-job_region {width: 35%; float: left; padding-right: 0;}
.fieldset-job_region select {width: 98% !Important;}
.fieldset-yw_price_prefix, .fieldset-yw_price, .fieldset-yw_price_suffix {float: left; width: 99%;padding-right: 1% !important; }
.fieldset-job_category, 
.fieldset-yw_bedrooms, .fieldset-yw_bathrooms, .fieldset-yw_parking,
.fieldset-yw_living_area, .fieldset-yw_land_area, .fieldset-yw_land_area_suffix {float: left; width: 25%;padding-right: 1% !important; }
.fieldset-job_title {width: 100%;}
.job-manager-term-checklist li {width: 33%;}
.fieldset-yw_building_area, .fieldset-yw_building_area_suffix, .fieldset-yw_energy_efficiency, .fieldset-yw_sustainability_declaration {
    width: 50%; float: left;
}
.fieldset-job_category span, .fieldset-job_category select, 
.fieldset-yw_bedrooms span, .fieldset-yw_bathrooms span, .fieldset-yw_parking span,
.fieldset-yw_bedrooms select, .fieldset-yw_bathrooms select, .fieldset-yw_parking select,
.fieldset-yw_living_area span, .fieldset-yw_land_area span, .fieldset-yw_land_area_suffix span, 
.fieldset-yw_living_area input, .fieldset-yw_land_area input, .fieldset-yw_land_area_suffix select, 
.fieldset-yw_building_area span, .fieldset-yw_building_area_suffix span, .fieldset-yw_energy_efficiency span, .fieldset-yw_sustainability_declaration span, 
.fieldset-yw_building_area input, .fieldset-yw_building_area_suffix select, .fieldset-yw_energy_efficiency select, .fieldset-yw_sustainability_declaration input {
    width: 100%;   
}
.fieldset-yw_building_area, .fieldset-yw_energy_efficiency {padding-right: 1% !important;}
.filter_by_tag a, .job_types li {width: 31% !important;}
.job_filters .search_categories, .search_region {margin-bottom: 20px;}
.show-options .filter-by-type-label, .filter_by_tag .filter-label {display: none !Important;}
.page-id-76 .fieldset-yw_street_name {width: 31% !important;}
.page-id-76 .fieldset-yw_street_type {width: 20% !Important; padding-right: 1% !important;}
.page-id-76 .fieldset-job_location {width: 59%;}
.page-id-76 .fieldset-job_region {width: 40%;}
.page-id-76 select#job_category, .page-id-76 select#yw_bedrooms, 
.page-id-76 select#yw_bathrooms, .page-id-76 select#yw_parking {min-width: 145px;}
.page-id-76 label {
  height: 55px !important;
  display: table-cell;
  vertical-align: bottom;}
@media (max-width: 991px){ 
  .page-id-76 fieldset, .page-id-76 input, .page-id-76 select, 
  .page-id-76 .fieldset-yw_street_type, .page-id-76 .fieldset-yw_street_name {
    width: 100% !important; 
  }
  .page-id-76-label {
  height: 40px;
  }
  input[type="checkbox"]{
  width: auto !Important;
  }
}
@media (min-width: 991px)and (max-width: 1199px) { 
  .page-id-76 .fieldset-yw_street_name {width: 20% !important}
  .page-id-76 .fieldset-job_location {clear: both;}
  .page-id-76 select#job_category, .page-id-76 select#yw_bedrooms, .page-id-76 select#yw_bathrooms, .page-id-76 select#yw_parking {
  min-width: 105px !Important;
  }
}

@media screen and (max-width: 1199px) {
    .fieldset-yw_street_name {width: 55% !important;}
    .fieldset-yw_street_type {padding-right: 10px !Important;}
    
}
@media screen and (min-width: 481px) and (max-width: 800px) {
    .fieldset-job_category, .fieldset-job_category span, .fieldset-job_category select {}
    .site-main .listify_widget_panel_listing_tags a, 
     .fieldset-yw_unit_no, .fieldset-yw_street_no {
        width: 49% !important;
    }
    .fieldset-yw_street_name, .fieldset-yw_street_type {width: 100% !Important;}
}

@media screen and (max-width: 480px) {
    .fieldset-job_category, .fieldset-job_category span, .fieldset-job_category select, 
    .fieldset-yw_bedrooms, .fieldset-yw_bathrooms, .fieldset-yw_parking,
    .fieldset-yw_price_prefix, .fieldset-yw_price, .fieldset-yw_price_suffix,
    .fieldset-yw_living_area, .fieldset-yw_land_area, .fieldset-yw_land_area_suffix, 
    .fieldset-job_title, .job-manager-term-checklist li, 
    .fieldset-yw_building_area, .fieldset-yw_building_area_suffix, 
    .fieldset-yw_energy_efficiency, .fieldset-yw_sustainability_declaration, 
    .fieldset-job_location, 
    .site-main .listify_widget_panel_listing_tags a, 
    .fieldset-yw_unit_no, .fieldset-yw_street_no, 
    .fieldset-yw_street_name, .fieldset-yw_street_type {width: 100% !Important;}
}

@media screen and (min-width:601px) and (max-width: 770px) {
    /*.listing-cover {padding: 5px 10px 15px 10px !important;} */
    .job_listing-entry-icons {font-size: 16px;}
    .job_listing-entry-icons img {width: 40px; height: auto;}
}
@media screen and (min-width:481px) and (max-width: 600px) {
    .job_listing-entry-icons2 {font-size: 20px;} 
    .fieldset-yw_bedrooms, .fieldset-yw_bathrooms, .fieldset-yw_parking,
    .fieldset-yw_price_prefix, .fieldset-yw_price, .fieldset-yw_price_suffix,
    .fieldset-yw_living_area, .fieldset-yw_land_area, .fieldset-yw_land_area_suffix, 
    .fieldset-job_location, .fieldset-job_region {
        width: 100%;
    } 
}



/* Slick Slider */

@media (min-width: 992px){
    .mg-advanced-search .col-md-2{
        width: 15.3%;
        padding-right: 0px;
    }
    .mg-advanced-search .col-md-3 {
        width: 25%;
        margin-left: -14px;
        padding-right: 0px;
    }
    .col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width: 991px){
     .mg-advanced-search .adavace-wrap .col-md-3 , .mg-advanced-search .adavace-wrap .col-md-2 , .mg-advanced-search.col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 48.5%;
        display: inline-block;
        margin-right: 2%;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-right{
        width: 48.5%;
        display: inline-block;
    }
    .mg-angle-down {
        margin-right: -15px !important;
    }
}
@media (max-width: 768px){
     .mg-advanced-search .adavace-wrap .col-md-3 , .mg-advanced-search .adavace-wrap .col-md-2 , .mg-advanced-search.col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 49%;
        display: inline-block;
        margin-right: 2%;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-right{
        width: 48%;
        display: inline-block;
    }
    .mg-angle-down {
        margin-right: -15px !important;
    }
}
.mg-advanced-search .adavace-wrap{
    display: none;
}
.mg-angle-down {
    width: auto !important;
    float: right;
    cursor: pointer;
    padding-left: 0px;
    padding-right: 0px;
    margin: 6px 0px 0px 0px;
    text-align: end ;
}
@media (min-width: 992px){
    .job_filters .mg-advanced-search{
        /*display: none;*/
        flex: none;
    }
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        display: flex;
        display: -webkit-flex; /* Safari */
        display: table;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        -webkit-flex: 1;  /* Safari 6.1+ */
        -ms-flex: 1;  /* IE 10 */    
        flex: 1;
        display: table-cell;
         box-sizing: border-box;

    }
    .job_filters .job-filter-margin{
        margin-left: -14px;
        padding-right: 0px
    }
    .job_filters .secnd-flex-div-job-filter{
        margin-top: 4%;
    }
    .job_filters .search_categories{
        flex: none;
        width: 32%;
        margin-right: 2%
    }
    .job_filters .search_keywords{
        display: none;
    }

}
@media (min-width: 768px){
    .job_filters .mg-advanced-search{
        /*display: none;*/
        flex: none;
    }
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        display: flex;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        flex: 1;
    }
    .job_filters .job-filter-margin{
        margin-left: -17px;
    }
    .job_filters .secnd-flex-div-job-filter{
        margin-top: 4%;
    }
    .job_filters .search_categories{
        flex: none;
        width: 32%;
        margin-right: 2%
    }
    .job_filters .search_keywords{
        display: none;
    }
    .job_filters .adavace-wrap .half-width-max-991-left{
        margin-right: 0;
    }
    .job_filters .mg-advanced-search .adavace-wrap .col-md-2{
        padding-left: 15px;
    }
    .job_filters .mg-advanced-search .adavace-wrap .col-md-3 {
        padding-left: 15px;
    }
    body.home .search_jobs>div {
        flex: none;
    }
    body.home .search_jobs>div.search_categories {
        width: 20%;
        margin-right: 20px;
    }
    body.home .search_jobs>div.search_location {
        width: 76%;
    }
    .search_jobs>div {
        margin-right: 0px
    }
    body.home .search_jobs > div {
        flex: 1 1 auto;
    }
    .template-home .homepage-cover:not(.has-map) .update_results {
        width: 21%;
    }}
 /*For safari */

 @media screen and (max-width: 991px) and (min-width: 768px) {
    .job_filters .search_location{
        width: 66%;
    }
    .page-id-27 .search_categories , .page-id-27 .search_location {
        width: 48.5%;
        display: inline-block;
    }
    .search_jobs {width: 78%; float: left}
    body.home .search_jobs > div.search_location {
        width: 74%; margin-right: 10px;
    }
}
 @media screen and (min-width: 992px) {
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        /*display: inline-block;*/
        width: 100%;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        width: 34.2%;
    }
    .job_filters .search_location{
        margin-right: 0;
    
    }
    .site-main .job_filters select{
        min-width: 100%
    }
.search-filters-home {
    /*background: rgba(70, 70, 70, 0.3) none repeat scroll 0 0;*/
    /*border: 1px solid #ccc;*/
    float: left;
    padding: 7px 34px;
    position: relative;
    width: 100%;
}
.mg-advanced-search{
    float: left;
    width: 100%;
    position: relative;
}
.adavace-wrap label {
    line-height: 27px;
}
}


.search-form ul.tagit{
    border-radius: 20px;
    background: #ffffff !important;
    line-height: 1.9
}
.search_location ul.tagit{
    border-radius: 4px;
    background: #ffffff !important;
    font-size: 13px !Important;
}
.search_location ul.tagit input[type="text"]{
    padding: 5px 16px !important;
}
ul.tagit li.tagit-choice{
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border: none !important; 
    background-color: #f2f5f7  !important;
}
ul.tagit li.tagit-choice:hover {
    background-color: #f2f5f7  !important;
    border: none !important;
}
.search-form  ul.tagit > li  , .search-form  ul.tagit{
    padding-left: 50px;
}
ul.tagit li.tagit-choice .tagit-label:not(a) {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #34384f !important;
    font-size: 13.5px;
    text-shadow: none;
}
ul.tagit li.tagit-choice-editable {
    padding: 6px 22px 6px 6px !important;
}
ul.tagit li.tagit-choice .tagit-close .text-icon {
    color: #34384f !important;
    text-shadow: none !important;
    font-size: 14px !important;
}

@media (min-width: 992px){
    .mg-advanced-search .col-md-2{
        width: 15.3%;
        padding-right: 0px;
    }
    .mg-advanced-search .col-md-3 {
        width: 25%;
        margin-left: -14px;
        padding-right: 0px;
    }
    .col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width: 991px){
     .mg-advanced-search .adavace-wrap .col-md-3 , .mg-advanced-search .adavace-wrap .col-md-2 , .mg-advanced-search.col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 48.5%;
        display: inline-block;
        margin-right: 2%;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-right{
        width: 48.5%;
        display: inline-block;
    }
    .mg-angle-down {
        margin-right: -15px !important;
    }
}
@media (max-width: 768px){
     .mg-advanced-search .adavace-wrap .col-md-3 , .mg-advanced-search .adavace-wrap .col-md-2 , .mg-advanced-search.col-sm-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 49%;
        display: inline-block;
        margin-right: 2%;
    }
    .mg-advanced-search .adavace-wrap .half-width-max-991-right{
        width: 48%;
        display: inline-block;
    }
    .mg-angle-down {
        margin-right: -15px !important;
    }
}
.mg-advanced-search .adavace-wrap{
    display: none;
}
.mg-angle-down {
    width: auto !important;
    float: right;
    cursor: pointer;
    padding-left: 0px;
    margin: 6px 0px 0px 0px;
    text-align: end ;
}

@media (min-width: 992px){
    .job_filters .mg-advanced-search{
        /*display: none;*/
        flex: none;
    }
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        display: flex;
        display: -webkit-flex; /* Safari */
        display: table;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        -webkit-flex: 1;  /* Safari 6.1+ */
        -ms-flex: 1;  /* IE 10 */    
        flex: 1;
        display: table-cell;
         box-sizing: border-box;

    }
    .job_filters .job-filter-margin{
        margin-left: -14px;
        padding-right: 0px
    }
    .job_filters .secnd-flex-div-job-filter{
        margin-top: 4%;
    }
    .job_filters .search_categories{
        flex: none;
        width: 32%;
        margin-right: 2%
    }
    .job_filters .search_keywords{
        display: none;
    }

}
@media (min-width: 768px){
    .job_filters .mg-advanced-search{
        /*display: none;*/
        flex: none;
    }
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        display: flex;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        flex: 1;
    }
    .job_filters .job-filter-margin{
        margin-left: -17px;
    }
    .job_filters .secnd-flex-div-job-filter{
        margin-top: 4%;
    }
    .job_filters .search_categories{
        flex: none;
        width: 32%;
        margin-right: 2%
    }
    .job_filters .search_keywords{
        display: none;
    }
    .job_filters .adavace-wrap .half-width-max-991-left{
        margin-right: 0;
    }
    .job_filters .mg-advanced-search .adavace-wrap .col-md-2{
        padding-left: 15px;
    }
    .job_filters .mg-advanced-search .adavace-wrap .col-md-3 {
        padding-left: 15px;
    }
    body.home .search_jobs>div {
        flex: none;
    }
    body.home .search_jobs>div.search_categories {
        width: 19%;
    }
    body.home .search_jobs>div.search_location {
        width: 75%;
    }
    .search_jobs>div {
        margin-right: 0px
    }
}

 /*For safari */

 @media screen and (max-width: 991px) and (min-width: 768px) {
    
    .job_filters .search_location{
        width: 66%;
    }
    .page-id-27 .search_categories , .page-id-27 .search_location {
        width: 48.5%;
        display: inline-block;
    }

}
 @media screen and (min-width: 992px) {
    .job_filters .first-flex-div-job-filter , .job_filters .secnd-flex-div-job-filter{
        /*display: inline-block;*/
        width: 100%;
    }
    .job_filters .flex-one , .job_filters .scnd-flex{
        width: 34.2%;
    }
    .job_filters .search_location{
        margin-right: 0;
    
    }
    .site-main .job_filters select{
        min-width: 100%
    }
.search-filters-home {
    /*background: rgba(70, 70, 70, 0.3) none repeat scroll 0 0;*/
    /*border: 1px solid #ccc;*/
    float: left;
    padding: 7px 34px;
    position: relative;
    width: 100%;
}
.mg-advanced-search{
    float: left;
    width: 100%;
    position: relative;
}
.adavace-wrap label {
    line-height: 27px;
}
}

@media screen and (min-width: 1288px){
    .job_filters .flex-one, .job_filters .scnd-flex {
        width: 34.2%;
    }
}
@media screen and (min-width: 1429px){
    .job_filters .flex-one, .job_filters .scnd-flex {
    width: 34%;
    }
}
@media screen and (max-width: 767px){
     .search_jobs .select{
        margin-bottom: 20px ;
     }
}
@media screen and (max-width: 1024px){
    .mg-advanced-search .adavace-wrap .half-width-max-991-left{
        width: 48% ;
    }
}

@media screen and (min-width:481px) and (max-width: 1024px){
    body.single-job_listing #content .content-single-job_listing-hero {
        min-height: 700px;
    }
}
@media screen and (max-width: 480px){ 
    button.slick-prev.slick-arrow, button.slick-next.slick-arrow { display: none; }
        body.single-job_listing #content .content-single-job_listing-hero {
        min-height: 700px;
    }
}

/* 22-07-2017  displaying amenities on list card */
.content-box .amenities{
    position: absolute;
    left: 2em;
    top: 1em;
    color: #fff;
    z-index: 22;
}
.amenities span.icon {
    padding: 0px 5px;
}
/*plan and pricing*/
/*.page-template-template-plans-pricing .content-box-inner{
    display: none;
 }*/

 ul#sorting_custom_options {
    list-style: none;
    margin-left: 55px !important;
    margin-top: 18px;
 }

 ul#sorting_custom_options li {
    float: left;
    margin: 0 5px;
    padding: 0 2px;
    line-height: 13px;
    cursor: pointer;
    border-bottom: 1px solid;
    padding-bottom: 2px;
 }
 html body select#search_sort:after {
    z-index: -999 !important;
 }
 ul#sorting_custom_options li:first-child,
 .job-dashboard-action-duplicate {
    display: none !important;
 }
 ul#sorting_custom_options li:last-child {
    border-right: none;
 }
 .post-type-archive-job_listing label[for=search_sort] {
    clip: auto;
    font-size: 14px;
    top: 43px;
 }

 .post-type-archive-job_listing label[for=search_sort]:hover {
    background-color: transparent;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    clip: auto;
    font-size: 14px;
    top: 43px;
    padding: 0;
    left: 0;
    font-weight: normal;
 }

 .post-type-archive-job_listing .archive-job_listing-filter-title {
    position: relative;
 }

html body select#role.um-s1 { display: block !important; }
html body select#search_sort:after, html body .select.job-manager-filter-wrapper:after  {content: " " !important;}
html body select#search_sort:before { content: " " !important; display: none !important; }
html body select#search_sort {display: none !important;}
div.SearchNavSort { display: none !important; }
html body.archive .filter_by_tag {
    display: none !important;
 }
 html body.archive .filter_by_tag.astoundify-listing-labels.show-options {
    display: inherit !important;
 }

 div.alerts-container { display: none; }
 .post-type-archive-job_listing div.alerts-container { display: block; }
 .post-type-archive-job_listing div.alerts-container a {
    position: relative;
    top: 6px;
    cursor: pointer;
    color: #3396d1;
    border-bottom: 1px solid #3396d1;
    margin-left: -15px;
 }
 div.job_listing-location a.google_map_link {
    white-space: normal !important; 
 }
/*.single-job_listing-cover-gallery{
    z-index: 10;
}*/
body .single-job_listing-cover-gallery .slick-dots,
body .single-job_listing-cover-gallery .slick-next, 
body .single-job_listing-cover-gallery .slick-prev{
    display: block !important;
}
ul#sorting_custom_options li.active {
    color: #3396d1;
}
ul#sorting_custom_options li::after {
 /*   content: " | ";
    position: relative;
    left: 9px;*/
}

 @media (min-width: 1200px) {
  .filter_by_tag.astoundify-listing-labels a { width: 31.3%; }
  .listing-cover--size-large { padding-top: 30em; }
 }
 @media all and (min-device-width: 768px) and (max-device-width: 1024px) {
    footer.site-footer-widgets .footer-widget-column {
        width: 50% !important;
        float: left !important;
        display: block !important;
    }
    html body footer.site-footer-widgets .footer-widget-column:first-child {
        display: none !important;
    }
}


.page-id-282 .um-header , .page-id-161 .um-profile-nav , .page-id-282  .um-followers-bar  ,  .page-id-282 .um-cover {
    display: none;
}
.page-id-161 .um-profile-nav , .page-id-161 .um-profile-body, .page-id-161 .um-online-status {
    display: none;
}

body.home select#mg_advance_price_min option {
    background-color: #f3f6f9;
    color: #717a8f;
    padding: 0 5px;
}

body.home .job_listings .fa-angle-left,  body.home .job_listings .fa-angle-right , body.single-job_listing .job_listings .fa-angle-right ,body.single-job_listing .job_listings .fa-angle-left {
    position: absolute;
    top: 38%;
    font-size: 2em;
    cursor: pointer; 
}

body.home .job_listings .fa-angle-left , body.single-job_listing .job_listings .fa-angle-left {
    left: -14px; 
}
body.home .job_listings .fa-angle-right ,  body.single-job_listing .job_listings .fa-angle-right {
    right: -14px;
}
/* Hiding text on single-job_lisings slider 8/11/2017*/
.content-single-job_listing-hero-wrapper.cover-wrapper.container{
    opacity: 0;
    z-index: -999;
}

/*single-job_listing Mobive View */

@media screen and (max-width: 767px){
    .single-job_listing #secondary {
        display: none;
    }
}
@media screen and (min-width: 768px) {
    .single-job_listing #main .listify_widget_panel_listing_auhtor {
        display: none;
    }
    .single-job_listing #main .listify_widget_panel_listing_gallery{
        display: none;
    }
}

.payment_methods li{
    list-style: none;
}